[
  "Информационная система управления",
  "Автоматизированная система управления технологическим процессом",
  "Информационно-телекоммуникационная сеть",
  "Автоматизированная система управления производством",
  "Система диспетчерского управления",
  "Система управления базами данных",
  "Автоматизированная система научных исследований",
  "Система электронного документооборота",
  "Информационная система расчетов",
  "Система управления финансами",
  "Иной типовой отраслевой объект КИИ"
]
